We'd love to hear from you! Provide  feedback  to earn a badge today. Take our quick survey
You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

SmartView Backwards Compatible with older version of Excel

Received Response
12
Views
1
Comments
edited Jul 22, 2019 8:00PM in Essbase 1 comment

Summary

Is SmartView 11.1.2.5 900 compatible with older version of Excel

Content

Hello Essbase World,

I have a question about SmartView and Excel when connecting to Essbase.  Is the newest version of SmartView (11.2.5 900) backwards compatible with older versions of Excel?  If so, what is the oldest version of Excel that it works with?  We are looking to troubleshoot some problems with SmartView, and need to know compatibility.  I do know from the compatibility matrix that it states in text that SV 11.1.2.5.000 onwards supports Office 2013, 11.1.2.5.520 onwards supports MS Office 2016, 11.1.2.5.900 onwards supports Office 2019.  It doesn't state whether newer versions of SV will support older versions of Excel.  

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!